Instrument Control (GPIB, Serial, VISA, IVI)

cancel
Showing results for 
Search instead for 
Did you mean: 

NI 488.2 driver/device error

 I am using a sensor evaluation board for which LabVIEW supported VIs (exe file) are provided by the board vendor.  While running the VIs it is giving the following error. 

"error connecting to GPIB device/driver.driver NI 488.2 may not be installed".  

 

I have installed the NI 488.2 driver separately(NI  4882_1850f1) for correcting the error but still facing the same issue. Please suggest the possible reason and the resolution for the same at the earliest. I have attached the error screenshot for your reference and help.

 

Regards,

grishma

07926913880

SAC, ISRO

 

 

 

0 Kudos
Message 1 of 2
(154 Views)

You should really contact the vendor.  It sounds like they failed to include some dependencies in their compiled code.  You might need the proper LabVIEW Run-Time engine as well as NI VISA, but the vendor is the only one who can truely help you sort that out.

 

Craig

0 Kudos
Message 2 of 2
(103 Views)